ALTER TABLE sis_school.alumn ADD landline varchar(10) NULL;
ALTER TABLE sis_school.alumn ADD age INT DEFAULT 0 NOT NULL;
ALTER TABLE sis_school.alumn ADD is_disability BOOL DEFAULT 0 NOT NULL;
ALTER TABLE sis_school.alumn ADD describe_disability varchar(150) NULL;
ALTER TABLE sis_school.alumn ADD recent_injury BOOL DEFAULT 0 NOT NULL;
ALTER TABLE sis_school.alumn ADD describe_injury varchar(150) NULL;
ALTER TABLE sis_school.alumn ADD health_condition INT NULL COMMENT 'Indica el estado de salud del paciente, en donde 1 = Bueno, 2= Regular, 3 = Presenta una enfermedad';
ALTER TABLE sis_school.alumn ADD describe_health_condition varchar(150) NULL;
ALTER TABLE sis_school.alumn ADD tutor_name varchar(100) NULL;
ALTER TABLE sis_school.alumn ADD tutor_last_name varchar(100) NULL;
ALTER TABLE sis_school.alumn ADD tutor_address varchar(100) NULL;
ALTER TABLE sis_school.alumn ADD suburb varchar(100) NULL;
ALTER TABLE sis_school.alumn ADD city varchar(100) NULL;
ALTER TABLE sis_school.alumn ADD municipality varchar(100) NULL;
ALTER TABLE sis_school.alumn ADD tutor_phone varchar(10) NULL;
ALTER TABLE sis_school.alumn ADD tutor_landline varchar(10) NULL;
ALTER TABLE sis_school.alumn ADD swimming_level_0 INT NULL COMMENT 'Nivel de natacion 1 =No sabe nadar y tiene miedo al agua, 2 = No sabe nadar pero no tiene miedo al agua';
ALTER TABLE sis_school.alumn ADD swimming_level_1 INT NULL COMMENT 'Nivel 1 :  Nada con ayuda de material (Flotadores, espaguetis, tabla)';
ALTER TABLE sis_school.alumn ADD swimming_level_2 INT NULL COMMENT 'Nada de crol, pecho, espalda o mariposa';
ALTER TABLE sis_school.alumn ADD level_sport_instructor INT NULL COMMENT 'Requiere de instructor';
ALTER TABLE sis_school.alumn ADD level_sport_no_instructor INT NULL COMMENT 'Solo requiere un horario especifico para ejercitarce solo';
ALTER TABLE sis_school.alumn ADD requires_instructor_help BOOL DEFAULT 0 NOT NULL;
ALTER TABLE sis_school.alumn ADD type_rehabilitation BOOL DEFAULT 0 NOT NULL;
ALTER TABLE sis_school.alumn ADD monday_schedule BOOL DEFAULT 0 NOT NULL;
ALTER TABLE sis_school.alumn ADD tuesday_schedule BOOL DEFAULT 0 NOT NULL;
ALTER TABLE sis_school.alumn ADD wednesday_schedule BOOL DEFAULT 0 NOT NULL;
ALTER TABLE sis_school.alumn ADD thursday_schedule BOOL DEFAULT 0 NOT NULL;
ALTER TABLE sis_school.alumn ADD friday_schedule BOOL DEFAULT 0 NOT NULL;
ALTER TABLE sis_school.alumn MODIFY COLUMN address varchar(60) NULL;
ALTER TABLE sis_school.alumn MODIFY COLUMN image varchar(50) NULL;
ALTER TABLE sis_school.alumn CHANGE swimming_level_0 swimming_level_0_1 int(11) NULL COMMENT 'No sabe nadar y tiene miedo al agua';
ALTER TABLE sis_school.alumn MODIFY COLUMN swimming_level_0_1 int(11) NULL COMMENT 'No sabe nadar y tiene miedo al agua';
ALTER TABLE sis_school.alumn ADD swimming_level_0_2 INT DEFAULT 0 NOT NULL COMMENT 'No sabe nadar pero no tiene miedo al agua';
ALTER TABLE sis_school.alumn ADD requires_only_supervision BOOL DEFAULT 0 NOT NULL COMMENT 'Requiere solo supervisión';
ALTER TABLE sis_school.alumn ADD medical_report BOOL DEFAULT 0 NOT NULL COMMENT 'Entregado (informe médico)';
ALTER TABLE sis_school.payments ADD `year` INT NOT NULL;
ALTER TABLE sis_school.payment_detail ADD `year` INT NOT NULL;
